@charset "UTF-8";

#logo {background: url("logo1.gif") left no-repeat;}

body, html {scrollbar-base-color:    #789BB6; 
            scrollbar-track-color:   #789BB6; 
			scrollbar-3dlight-color: #789BB6}

h2,hr,.r,.r a,h2 a  {color: #789BB6}

#login input,div.hot a,div.hot,div.hot h2,#drob_nav,#nav_lista span a,h1,p.uvod,h3,.s2,.gr,p.text,h4,#interakce,#interakce a,input.tip,#top a,div.strankovani,div.strankovani a,#drob_nav a,#puvod,.forum,input.go2,textarea.textarea,input.text,#navstivenky a,#schranka td.x,#schranka td.x a,#klub_vypis tr.hlavicka,#menu li.active a,#menu li.active  #podmenu li.active  a  {color: #426784;}

body   {background: #426784 url("../pix/ostatni/bckg2.gif")} 	

.komentar,#rychla_volba a,#nabidka_obal a.active,#i_volba a,#profil_akce a,#schr_menu  a.active,#login a,#login,#navstivenky td,#navstivenky td.text,#navstivenky td.text p,.top,#hlaseni,#login input.go,#login input.text,#users td,#users td a,#users th,table.aut,table.aut a,#profil td,#profil td a  {color: #2C4356;}		

.s3  {color:#AFCBE0}	

#vstup,#rychla_volba,#hlavicka,#paticka,#nabidka_obal a:hover {background-color:#789BB6}	
	   
.s1 {color:#789BB6}	

#login input,input.go2,p.autor,p.autor2,#interakce,input.tip,#nav_lista,#navstivenky,a.tlacitko,#nabidka_obal a.active {background-color:#AFCBE0}

#n1,#n2,#n3,#n4,#n5,#n6,#n7,#n8 {background-color: #426784;}						

#hlaseni,#login input.go,#login input.text,input.go2,a.tlacitko,#nav_lista span a  {border: 1px solid #426784;}		

#schr_menu a.active,div.hot,textarea.textarea {border:1px solid #789BB6;}

textarea.textarea,input.text,#login input {border: 1px solid #789BB6;}					   

#hlavicka,div.hot h2 {border-bottom:1px solid #789BB6; }

#horni-menu {border-bottom:1px solid #426784;}

#drob_nav,#i_volba a,#profil_akce a,div.hot a,#top a  {border-bottom: 1px dotted #426784;}

#page_okraj {border-right: 1px solid #789BB6;}

.komentar {border: 1px solid #426784;}

.komentar h3 span.k_predmet {border-left: 1px solid #426784;}

.komentar .k_vlozeno {border-left: 1px solid #426784;}

.komentar .k_text {border-top: 1px solid #426784;}
